RIO_SEND_DOORBELL(9)

NAME
rio_send_doorbell - Send a doorbell message to a device

SYNOPSIS

int rio_send_doorbell(struct rio_dev * rdev, u16 data);

ARGUMENTS

rdev
    RIO device

data
    Doorbell message data

DESCRIPTION

Send a doorbell message to a RIO device. The doorbell message has a 16-bit info field provided by the data argument.

AUTHOR

Matt Porter <mporter@kernel.crashing.org>, <mporter@mvista.com>
    Author.

COPYRIGHT